Subject: [bug#76503] [GCD] Migrating repositories, issues, and patches to Codeberg

From: Ludovic Courtès <[email-masked]>
Date: Sat, 15 Mar 2025 22:22:13 +0100

Vagrant Cascadian <[email-masked]> skribis:

> From my personal experiences with Debian, it looks to me possible to do
> both systems for a long time, but the extent of the downsides are
> unclear to me.

I’d say that the main downsides of having two systems, for
new/occasional contributors would be confusion (where am I supposed to
report issues/propose changes?) and extra work (having to search in both
places).

For regular contributors, it’s extra work of checking two systems,
missing out if you choose to use check only one.

For the community, fragmentation, information loss (due to having to
manually check if a topic is discussed in the other system), extra
friction due to difficulties to refer to entries across systems.

Perhaps worth discussing in the document under “Drawbacks and Open
Issues”?

Ludo’.